<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:render partial="Header" arguments="{_all}"/>

<f:render section="TabboxBefore"/>

<section id="tabbed-box">
    <f:render partial="TabbedNav" arguments="{_all}" />
     <f:render section="Tabbox" />
</section>

<f:render section="TabboxAfter"/>

<f:render partial="Footer" arguments="{_all}"/>

</html>
